
:after, :before {
    box-sizing: border-box;
}



.btn {
    display: inline-block;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    white-space:nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select:auto;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.btn-app {
    color: white;
    box-shadow: none;
    border-radius: 3px;
    position: relative;
    padding: 1px 5px;
    margin: 0;
    min-width: 40px;
    max-width: 50px;
    max-height: 45px;
    text-align: left;
    border: 1px solid #ddd;
    background-color: #f4f4f4;
    font-size: 8px;
    transition: all .2s;
    background-color: steelblue !important;
}

    .btn-app > .fa, .btn-app > .glyphicon, .btn-app > .ion {
        font-size: 14px;
        display: block;
        margin-left: 2;
       text-align: left;
    }

    .btn-app:hover {
        border-color: #aaa;
        transform: scale(1.1);
    }

.pdf {
    background-color: #dc2f2f !important;
}

.excel {
    background-color: #3ca23c !important;
}

.csv {
    background-color: #e86c3a !important;
}

.imprimir {
    background-color: #8766b1 !important;
}


Esto es opcional pero sirve para que todos los botones de exportacion se distribuyan de manera equitativa usando flexbox

.flexcontent {
    display:flex;
    justify-content: space-around;
}


.selectTable {
    height:45px;
    float:inline-start;
    color: #fff !important;
    background-color:#3ca23c !important;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
    margin-top: 1px;
}

.btn-secondary {
    color: #fff;
    background-color: #4682b4;
    border-color: #4682b4;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #315f86;
    border-color: #545b62;
}

.titulo-tabla {
    color: #606263;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: bold;
}

.inline {
    display: inline-block;
    padding: 0;
}

thead{
    background-color: #1162ac !important;
    color:white;
    text-align: center;
}